﻿/* */

.bigS {
   font-size:7.5em;
   color: white;
}
.smallS {
   font-size:1.8em;
   color: #015289;
}

/* */

.hpG0 {
   font-size: 1.5em;
}
.hpG1 {
   font-size: 1.5em;
}
.hpG2 {
   font-size: 1.5em;
}
.hpGX {
   font-size: 1.2em;
}

.bT {
	font-size:2em;
}
.sbT {
	font-size:1.4em;
}

h3 {
	font-size:1.33em;
   font-weight:normal;
}
h4 {
	font-size:1.33em;
   font-weight:normal;
}
h5 {
   font-size:1.1em;
   font-weight:normal;
}
p {
	font-size:1.1em;
}
li, td {
   font-size: 1.1em;
}

.intro {
  font-size:1.33em;
}
.para {
  font-size:1.1em;
}

.HWT {
   font-size:0.9em;
}

/*
.carousel h2 {
  font-size:1.4em;
}
*/

/* main menu */
div#colCan li {
   font-size: 1.4em;
}
div#colCan li li {
   font-size: 0.6em;
}
div#colCan p {
   font-size: 1.1em;
}
ul#nav a {
   font-size: 1em;
}
/*  / main menu */

.widget {
   font-size:0.6em;
}

div#footer {
   font-size: 0.9em;
}


.wdgtS {
   font-weight:bold;
   font-size: 0.8em;
}
a.wdgtA {
   font-weight:normal;
   font-size: 1.1em;
}
p.wdgtAT {
   font-weight:normal;
   font-size: 1.1em;
}

ul#lstRound1 a, ul#lstRound2 a, div#pnlResults a {
   font-size: 1em;
}

@media only screen and (max-width: 1580px) {

   body {
	 font-size:95%;
   }
   .carousel h2 {
     font-size:1.4em;
   }

}

@media only screen and (max-width: 1180px) {

   body {
	 font-size:90%;
   }
   .carousel h2 {
     font-size:1.25em;
   }
}

@media only screen and (max-width: 980px) {
   body {
	 font-size:85%;
   }
   .carousel h2 {
     font-size:1.1em;
   }
}

@media only screen and (max-width: 780px) {
   body {
	 font-size:80%;
   }
   .carousel h2 {
     font-size:1em;
   }

}

@media only screen and (max-width: 680px) {
   body {
	 font-size:75%;
   }
   .carousel h2 {
     font-size:0.9em;
   }

#nav li:hover ul a {
	 font-size:1.2em;
   }

.hpG0 {
   font-size: 1.2em;
}
.hpG1 {
   font-size: 1em;
}
.hpG2 {
   font-size: 0.8em;
}
.hpGX {
   font-size: 0.6em;
}
}

@media only screen and (max-width: 540px) {
   body {
	 font-size:70%;
   }
   .carousel h2 {
     font-size:0.9em;
   }
   .hpG0 {
   font-size: 1.1em;
}
   .hpG1 {
   font-size: 0.9em;
}
.hpG2 {
   font-size: 0.6em;
}
.hpGX {
   font-size: 0.5em;
}
}

@media only screen and (max-width: 480px) {
   body {
	 font-size:65%;
   }
   .carousel h2 {
     font-size:0.7em;
   }
   .hpG0 {
   font-size: 1em;
}
      .hpG1 {
   font-size: 0.6em;
}
.hpG2 {
   font-size: 0.4em;
}
.hpGX {
   font-size: 0.3em;
}
}

@media only print {
   body {
	 font-size:65%;
   }
}
